@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');

body {
    font-family: "Roboto", sans-serif;
}

/* Nav */
.navbar-toggler-icon {
    filter: invert(1);
}

.navbar-toggler {
    border-color: #ffffff;
}

.color-nav {
    background-color: #28A745 !important;
}

.color-nav .nav-link {
    color: #ffffff;
}

/* Card */
.card-text {
    font-size: 1.3rem;
    color: #212529;
    font-weight: 300;
}

.card-title,
h5 {
    font-size: 1rem;
    color: #707070;
    font-weight: 300;
}

.price-old {
    color: #707070 !important;
    font-size: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
    font-weight: 300;
}

.price-new {
    color: #28A745 !important;
    font-size: 1.667rem;
    font-weight: 400;
}

.icon {
    color: #707070 !important;
    font-size: 12px;
}

/* Form */
.form {
    background-color: #28A745 !important;
}

.text-form {
    text-align: center;
    font-weight: 400;
    font-size: 1.313rem;
    color: #FFFFFF;
    padding: 1rem;
}

.color-btn {
    background-color: #DDDDDD;
    color: #212529;
}

/* Footer */
.foot {
    background-color: #ffffff;
}